import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconPlay = (props: IconProps) => {
    return <Icon id="IconPlay" {...props}>
        <path fillRule="nonzero" d="M3.29 2.16c-0.15,0 -0.3,0.03 -0.45,0.1 -0.37,0.17 -0.59,0.5 -0.59,0.89l0 17.68c0,0.39 0.22,0.73 0.59,0.89 0.37,0.17 0.71,0.07 1.1,-0.13l17.43 -8.84c0.24,-0.19 0.38,-0.47 0.38,-0.76 0,-0.3 -0.14,-0.57 -0.38,-0.76l-17.43 -8.84c-0.23,-0.12 -0.42,-0.23 -0.65,-0.23zm0 21.34c-0.4,0 -0.81,-0.09 -1.19,-0.26 -0.99,-0.44 -1.6,-1.37 -1.6,-2.41l0 -17.68c0,-1.04 0.61,-1.97 1.6,-2.41 0.98,-0.44 1.94,-0.24 2.96,0.36l17.43 8.83c0.64,0.51 1.01,1.26 1.01,2.06 0,0.8 -0.37,1.55 -1.01,2.05l-17.43 8.84c-0.64,0.33 -1.14,0.62 -1.77,0.62z"/>
    </Icon>;
};

export default IconPlay;
